» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libmarkaby-ruby
lucid  ] [  precise  ]

Quellcode-Paket: libmarkaby-ruby (0.5-1) [universe]

Links für libmarkaby-ruby

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (E-Mail-Archiv)

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libmarkaby-ruby
a templating engine for writing HTML pages in pure Ruby
libmarkaby-ruby1.8
a templating engine for writing HTML pages in pure Ruby

Andere Pakete mit Bezug zu libmarkaby-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: ruby-pkg-tools (>= 0.8)
    Tools for building Debian Ruby packages
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libmarkaby-ruby

DateiGröße (in kB)MD5-Prüfsumme
libmarkaby-ruby_0.5-1.dsc 0,7 kB ced0501ce30ec721395e032b7e77602d
libmarkaby-ruby_0.5.orig.tar.gz 21,2 kB 234f6ad9e25c14801fdeb08dce13ecf0
libmarkaby-ruby_0.5-1.diff.gz 2,1 kB 2cd1f0da88bb0169c6c1f0b63f3b303e